Bug 1916373 - failure doing UPI installation with IPSec enabled
Summary: failure doing UPI installation with IPSec enabled
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.7
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.7.0
Assignee: Mark Gray
QA Contact: Anurag saxena
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-14 16:31 UTC by Matthew Staebler
Modified: 2021-02-08 17:28 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-08 17:28:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 4552 0 None closed Bug 1916373: upi: allow IPsec ports 2021-02-07 08:20:26 UTC
Red Hat Bugzilla 1908782 0 urgent CLOSED Unable to create IPsec-enabled cluster on GCP platform 2021-02-22 00:41:40 UTC

Description Matthew Staebler 2021-01-14 16:31:26 UTC
https://bugzilla.redhat.com/show_bug.cgi?id=1908782 made changes to allow IKE, ESP and Nat-t traffic required for IPSec-enabled cluster. However, the changes were only made for IPI installations. Similar changes need to also be made for UPI installations.

Comment 2 zhaozhanqi 2021-02-07 11:22:31 UTC
Verified this bug on UPI on aws/openstack/gcp


Note You need to log in before you can comment on or make changes to this bug.